/** Headlines24 CSS **/
* { margin:0px; padding: 0px; }
body
{
	width:100%;
	width:auto !important;
	height:100%;
	top-margin:0;
	padding:0;
	border:0px;
	color:#747C89;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	display:block;
	min-width:1000px;
	background-color:#FFFFFF;
	background-image:url(../images/css/body-bg.jpg);
	background-repeat:repeat-x;	
	text-align: center;
}
/* Mozilla Firefox */
body
{
	text-align: -moz-center; 
}
html
{
	border: 0;
}

/** Text **/

h1
{
	/* Boven Rechts Onder Links*/
	margin:4px 0px 6px 4px;
	padding:0;
	color:#000000;
	font-size:14px;
	font-weight:bold;
}

h2
{
	margin:0 0 2px 0;
	padding:0;
	font-size:12px;
	color:#747C89;
	font-weight:bold;
}

h3
{
	font-size: 13px;
	font-weight: normal;
	color: #747C89;
	margin:0 0 2px 5px;
	padding: 0;
	text-decoration: none;
}

h4
{
	font-size: 11px;
	font-weight: normal;
	color: #9FA6AE;
	/* Boven Rechts Onder Links*/
	margin:-5px 0 2px 5px;
	padding: 0;
	text-decoration: none;
}

p
{
	/* Boven Rechts Onder Links*/
	margin:0px 0px 2px 4px;
	padding:0;
	line-height:1.2;
}

a {
	color:#243C46;
	text-decoration: none;
}
a:hover {
	color:#747C89;
	text-decoration: underline;
}

.image {
 	border:1px solid #BBBFC6;
	background-color:#FFFFFF;
	margin-right:4px;
	margin-bottom:4px;
	padding:1px;
	float:left;
}

/** Forms **/
form{
	margin:0;
	padding:0;
}

form.formbox{
	margin-left:5px;
	padding:0px;
}

input[type="text"],input[type="submit"],input[type="password"],input[type="file"],input[type="button"], select, textarea {
	color:#747C89;
	border: 1px solid #CCCCCC;
	background:url(../images/css/input-text.jpg); 
	background-color:#F4F4F4;
	background-repeat:repeat-x;
	padding-left: 3px;
	padding-right: 3px;
}

input.text {
	font-size: 12px;
	height:18px;
	width:200px;
	color:#747C89;
	border: 1px solid #CCCCCC;
	background-color:#F4F4F4;
	background:url(../images/css/input-text.jpg); 
	background-repeat:repeat-x;
}
input.zoeken {
	font-size: 12px;
	height:18px;
	width:310px;
	color:#747C89;
	border: 1px solid #CCCCCC;
	background-color:#F4F4F4;
	background:url(../images/css/input-zoeken.jpg); 
	background-repeat:repeat-x;
	margin-top:3px;
}
.submitzoeken {
	margin-right:5px;
}
.editorbutton {
	height: 28px;
	width: 35px;
}
.vbutton {
	background: url(../images/button-l.gif) no-repeat left top;
	height: 29px;
	padding-left: 7px;
	float: left;
	display:inline;
}

.vbutton a {
	background: url(../images/button-r.gif) no-repeat right top;
	height: 29px;
	padding-right: 7px;
	padding-top: 2px;
	line-height: 24px;
	font-size: 10px;
	font-weight:bold;
	color: #666666;
	text-decoration:none;
	text-align:center;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
label { 
	cursor:pointer;
}
.newslist{
	list-style:none;
	margin:0;
	padding:0;
	display:block;
	text-align:center;
	width:340px;
	overflow:hidden;
}
.newslist .nieuws{
	float:left;
	clear:right;
	padding:2px 0 0 2px;
	height: 16px;
	width:296px;
	overflow:hidden;
	border-bottom:1px solid #9FA6AE;
	border-top:1px solid #F4F4F4;
	text-align:left;
}
.newslist .datum{
	float:left;
	padding:2px 0 0 2px;
	height: 16px;
	width:40px;
	overflow:hidden;
	text-align:center;
	color: #747C89;
	border-bottom:1px solid #9FA6AE;
	border-top:1px solid #F4F4F4;
}

.newslist-rubriek{
	list-style:none;
	margin:0;
	padding:0;
	display:block;
	text-align:center;
}
.newslist-rubriek .nieuws-rubriek{
	float:left;
	padding:2px 0 0 2px;
	height: 16px;
	width:300px;
	overflow:hidden;
	border-bottom:1px solid #9FA6AE;
	border-top:1px solid #F4F4F4;
	text-align:left;
}
.newslist-rubriek .datum-rubriek{
	float:left;
	padding:2px 0 0 2px;
	height: 16px;
	width:40px;
	overflow:hidden;
	text-align:center;
	color: #747C89;
	border-bottom:1px solid #9FA6AE;
	border-top:1px solid #F4F4F4;
}
.newslist2{
	list-style:none;
	margin:0;
	padding:0;
	display:block;
	text-align:center;
	width:350px;
	overflow:hidden;
}
.newslist2 .nieuws{
	float:left;
	clear:right;
	padding:2px 0 0 2px;
	height: 16px;
	width:306px;
	overflow:hidden;
	border-bottom:1px solid #9FA6AE;
	border-top:1px solid #F4F4F4;
	text-align:left;
}
.newslist2 .datum{
	float:left;
	padding:2px 0 0 2px;
	height: 16px;
	width:40px;
	overflow:hidden;
	text-align:center;
	color: #747C89;
	border-bottom:1px solid #9FA6AE;
	border-top:1px solid #F4F4F4;
}
	/* ### BAR CONTAINER ### */
	#barCntr { width: 100%; height: 28px; background-image:url('../images/bar_bg.jpg') }
	#barCntr ul {font-family: Arial; font-size: 11px; color: #ffffff;  list-style: none; }
	#barCntr li {font-family: Arial; font-size: 11px; color: #ffffff;  margin-right: 10px; padding-top: 8px; float: left; width: 80px; height: 21px; text-align: center; background: url('../images/barBg.gif') no-repeat top left; }
	#barCntr li.none { font-family: Arial; font-size: 11px; color: #ffffff;  font-weight: bold; background: none; }
	#barCntr a { font-family: Arial; font-size: 11px; color: #ffffff;  text-decoration: none; font-weight: bold; color: #ffffff; }
	#barCntr a:hover { font-family: Arial; font-size: 11px; color: #ffffff;  text-decoration: underline; }
	#barCntr p { font-family: Arial; font-size: 11px; color: #ffffff;}
	
/** Container **/

#container
{	
	width:950px;
	margin: 0 auto;
	float:none;
}

/** Header **/

#header
{	
	height:120px;
	clear:both;
	float:left;
	width:950px;
}
		#header-left
		{	
			height:64px;
			width:350px;
			clear:both;
			float:left;
			text-align:left;
		}
		#header-right
		{	
			height:64px;
			width:600px;
			clear:right;
			float:right;
			color:#747C89;
		}
		#header-menu
		{	
			height:30px;
			clear:both;
			float:none;
			margin-left: auto;
			margin-right: auto;
			padding-left: 80px;
			padding-right: 60px;
			overflow:hidden;
		}
		#header-submenu
		{	
			height:20px;
			clear:both;
			float:none;
			overflow:hidden;
			
		}
	
		#header a.header-submenu-sublink
		{
			font-size:12px;
			height:20px;
			vertical-align:middle;
			line-height: 20px;
			color:#DDDEE0;
			text-decoration:none;
			text-align:right;
			padding-left:3px;
			padding-right:3px;
			overflow:hidden;
			text-decoration:none;
			font-weight:bold;	
		}
		#header a.header-submenu-sublink:hover
		{
			font-size:12px;
			color:#EEEEEE;
			text-decoration:underline;
			text-align:right;
		}
		#header a.header-topmenu-link
		{
			font-size:12px;
			color:#747C89;
			text-decoration:none;
			text-align:right;
		}
		#header a.header-topmenu-link:hover
		{
			font-size:12px;
			color:#33434C;
			text-decoration:underline;
			text-align:right;
		}
		#header a.header-menu-link
		{
			text-align:center;
			display:block;	
			float:left;	
			height:30px;
			font-size:13px;
			color:#33434C;
			padding-top:6px;
			padding-left:13px;
			padding-right:13px;
			overflow:hidden;
			text-decoration:none;
			font-weight:bold;	
		}
		#header a.header-menu-link:hover
		{
			height:30px;
			float:left;
			color:#35464F;
			padding-left:12px;
			padding-right:12px;
			background-image:url(../images/css/menu-hover.jpg);
			background-repeat:repeat-x;
			border-collapse:collapse;
			border-left:1px solid #B0B0AF;	
			border-right:1px solid #B0B0AF;	
		}
		a.header-menu-link-hover
		{
			text-align:center;
			display:block;	
			float:left;	
			height:30px;
			float:left;
			font-size:13px;
			color:#35464F;
			padding-top:6px;
			padding-left:12px;
			padding-right:12px;
			background-image:url(../images/css/menu-hover.jpg);
			background-repeat:repeat-x;
			border-collapse:collapse;
			border-left:1px solid #B0B0AF;	
			border-right:1px solid #B0B0AF;	
			overflow:hidden;
			text-decoration:none;
			font-weight:bold;	
		}
		/*- Zoekformulier -*/
		#header-right div.searchBlock
		{
		width: 400px;
		float:right;
		display:table-cell;
		margin-top:-7px;
		}
		#header div.searchBlock ul
		{
		}
		#nieuwsTable th.header { 
			cursor: pointer; 
			font-weight: bold; 
			background-repeat: no-repeat; 
			background-position: center left; 
			margin-left: -1px; 
			background-color: #CCCCFF;
		} 
		
		#nieuwsTable th.headerSortDown { 
			background-color: #99CCFF; 
		} 
		#nieuwsTable th.headerSortUp { 
			background-color: #99CCFF; 
		} 
		
		
		#header div.searchBlock ul li
		{
		display: inline;
		}
		#header div.searchBlock ul li a
		{
			float: left;
			display: block;
			width: 110px;
			height: 14px;
			background: url('../images/css/zoekform_tabs.jpg') no-repeat top left;
			text-align: center;
			margin-right: 5px;
			font-size: 10px;
			line-height: 15px;
			overflow: hidden;
		}
		#header div.searchBlock ul li a:hover
		{
		text-decoration: none;  background-position: -236px 0;
		}
		#header div.searchBlock ul li a.actief:hover,
		#header div.searchBlock ul li a.actief
		{ 
		background-position: -117px 0;
		}
		#header div.searchBlock ul li a.nonactief
		{ 
		background-position: 0px 0;
		}
		#header div.searchBlock ul li a.nonactief:hover
		{ 
		 background-position: -236px 0;
		}
		#header div.searchBlock ul li a.actief
		{ 
		background-position: -117px 0;
		}
		#header div.searchBlock div.searchForm
		{
			width: 400px;
			height: 35px;
			float:left;
			clear:both;
			padding-top:5px;
			background: url('../images/css/zoekform_bg.jpg') no-repeat top left;
		}
		#header div.searchBlock div.searchInput
		{
			width: 340px;
			height: 35px;
			float:left;
			clear:left;
			text-align:right;
		}
		#header div.searchBlock div.searchButton
		{
			width: 60px;
			height: 35px;
			float:left;
			clear:right;
		}

/** Content **/

#content
{	
	clear:both;
	float:left;
	width:950px;
}
		.content-spacer
		{	
			height:10px;
			line-height:4px;
		}
		.box-container
		{
			display:block;
			overflow:hidden;
		}
		#content-left
		{	
			width:350px;
			float:left;
			
		}
		#content-left .box
		{	
			width:350px;			background: #FFFFFF url(../images/css/box-bg.jpg) repeat-x;
			border: 1px solid #D4D6D5;
			text-align:left;
		}
		#content-left .box-bottom
		{	
			width:350px;
			height:31px;
			background: #E7E7E7 url(../images/css/box-bottom.jpg) repeat-x;
			padding-top:2px;
			margin-top:5px;
		}
		#content-left-rubriek
		{	
			width:345px;
			float:left;
			position: relative;
		}
		#content-left-rubriek .box-rubriek
		{	
			width:345px;			background: #FFFFFF url(../images/css/box-bg.jpg) repeat-x;
			border: 1px solid #D4D6D5;
			text-align:left;
		}
		#content-left-rubriek .box-bottom-rubriek
		{	
			width:345px;
			height:31px;
			background: #E7E7E7 url(../images/css/box-bottom.jpg) repeat-x;
			padding-top:2px;
			margin-top:5px;
		}
		#content-left-rubriek .box-artikel
		{	
			width:345px;
			height:120px;
			overflow:hidden;			background: #FFFFFF url(../images/css/box-bg.jpg) repeat-x;
			border-left: 1px solid #D4D6D5;
			border-right: 1px solid #D4D6D5;
			border-top: 1px solid #D4D6D5;
			text-align:left;
		}
		#content-left-rubriek .box-artikel-bottom
		{	
			width:343px;
			height:31px;
			background: #E7E7E7 url(../images/css/box-bottom.jpg) repeat-x;
			border-left: 1px solid #D4D6D5;
			border-right: 1px solid #D4D6D5;
			border-bottom: 1px solid #D4D6D5;
			padding-top:2px;
			padding-right:2px;
		}
		#content-left-rubriek .box-artikel-bottom-left
		{	
			width:165px;
			float:left;
			text-align:left;
		}
		#content-left-rubriek .box-artikel-bottom-right
		{	
			width:178px;
			float:left;
			text-align:right;
		}
		#content-left .scroller
		{	
			margin:0px;
			width:350px;			background: #FFFFFF url(../images/css/box-bg.jpg) repeat-x;
			border: 1px solid #D4D6D5;
			text-align:left;
		}
		#content-left .box-artikel
		{	
			width:350px;			background: #FFFFFF url(../images/css/box-bg.jpg) repeat-x;
			border-left: 1px solid #D4D6D5;
			border-right: 1px solid #D4D6D5;
			border-top: 1px solid #D4D6D5;
			text-align:left;
		}
		#content-left .box-artikel-bottom
		{	
			width:348px;
			height:31px;
			background: #E7E7E7 url(../images/css/box-bottom.jpg) repeat-x;
			border-left: 1px solid #D4D6D5;
			border-right: 1px solid #D4D6D5;
			border-bottom: 1px solid #D4D6D5;
			padding-top:2px;
			padding-right:2px;
		}
		#content-left .box-artikel-bottom2
		{	
			width:350px;
			height:31px;
			background: #E7E7E7 url(../images/css/box-bottom.jpg) repeat-x;
			border-bottom: 1px solid #D4D6D5;
			padding-top:2px;
			margin-top:5px;
		}
		#content-left .box-artikel-bottom-left
		{	
			width:170px;
			float:left;
			text-align:left;
		}
		#content-left .box-artikel-bottom-right
		{	
			width:178px;
			float:left;
			text-align:right;
		}
		#content-middle-rubriek
		{	
			width:355px;
			float:left;
			position: relative;
		}
		#content-middle-rubriek .box-rubriek
		{	
			margin-left:10px;
			width:345px;			background: #FFFFFF url(../images/css/box-bg.jpg) repeat-x;
			border: 1px solid #D4D6D5;
			text-align:left;
		}
		#content-middle-rubriek .box-bottom-rubriek
		{	
			width:345px;
			height:31px;
			background: #E7E7E7 url(../images/css/box-bottom.jpg) repeat-x;
			padding-top:2px;
			margin-top:5px;
		}
		#content-middle-rubriek .box-artikel
		{	
			width:345px;
			margin-left:10px;
			height:120px;
			overflow:hidden;			background: #FFFFFF url(../images/css/box-bg.jpg) repeat-x;
			border-left: 1px solid #D4D6D5;
			border-right: 1px solid #D4D6D5;
			border-top: 1px solid #D4D6D5;
			text-align:left;
		}
		#content-middle-rubriek .box-artikel-bottom
		{	
			width:343px;
			height:31px;
			margin-left:10px;
			background: #E7E7E7 url(../images/css/box-bottom.jpg) repeat-x;
			border-left: 1px solid #D4D6D5;
			border-right: 1px solid #D4D6D5;
			border-bottom: 1px solid #D4D6D5;
			padding-top:2px;
			padding-right:2px;
		}
		#content-middle-rubriek .box-artikel-bottom-left
		{	
			width:165px;
			float:left;
			text-align:left;
		}
		#content-middle-rubriek .box-artikel-bottom-right
		{	
			width:178px;
			float:left;
			text-align:right;
		}		
		#content-middle
		{	
			width:350px;
			float:left;
			clear:right;
		}
		#content-middle .box-headlines
		{	
			margin-left:10px;
			width:340px;			background: #FFFFFF url(../images/css/box-bg.jpg) repeat-x;
			border: 1px solid #D4D6D5;
			text-align:left;
		}
		#content-middle .box-headlines-bottom
		{	
			width:340px;
			height:31px;
			background: #E7E7E7 url(../images/css/box-bottom.jpg) repeat-x;
			padding-top:2px;
			margin-top:5px;
		}
		#content-middle .box-toprubriek
		{	
			margin-left:10px;
			width:340px;			background: #FFFFFF url(../images/css/box-bg.jpg) repeat-x;
			border: 1px solid #D4D6D5;
			text-align:left;
		}
		#content-middle .box-artikel
		{	
			width:340px;			
			background: #FFFFFF url(../images/css/box-bg.jpg) repeat-x;
			border-left: 1px solid #D4D6D5;
			border-right: 1px solid #D4D6D5;
			border-top: 1px solid #D4D6D5;
			text-align:left;
			margin-left: 10px;

		}
		#content-middle .box-artikel-bottom
		{	
			width:338px;
			height:31px;
			background: #E7E7E7 url(../images/css/box-bottom.jpg) repeat-x;
			border-left: 1px solid #D4D6D5;
			border-right: 1px solid #D4D6D5;
			border-bottom: 1px solid #D4D6D5;
			padding-top:2px;
			padding-right:2px;
			margin-left: 10px;

		}
		#content-middle .box-artikel-bottom2
		{	
			width:350px;
			height:31px;
			background: #E7E7E7 url(../images/css/box-bottom.jpg) repeat-x;
			border-bottom: 1px solid #D4D6D5;
			padding-top:2px;
			margin-top:5px;
		}
		#content-middle .box-artikel-bottom-left
		{	
			width:160px;
			float:left;
			text-align:left;
		}
		#content-middle .box-artikel-bottom-right
		{	
			width:178px;
			float:left;
			text-align:right;
		}
		#toprubriek 
		{
			background: #eeeeee;
			height:116px;
			display:block;
			border: 1px dashed #999999;
			margin-left:10px;
			clear:both;
			float:none;
			padding-top:8px;
		}
			#toprubriek  a.toprubriek-link
		{
			font-size:12px;
			color:#333333;
			text-decoration:none;
			text-align:right;
			font-weight:bold;
		}
			#toprubriek  a.toprubriek-link:hover
		{
			font-size:12px;
			color:#333333;
			text-decoration:underline;
			text-align:right;
			font-weight:bold;
		}
			#toprubriek ul
		{
			float: left;
			width: 112px;
			list-style:none;
			margin:0;
			padding:0;
			display:block;
			text-align:left;
		}
			#toprubriek ul li {
			padding: 1px 0 1px 12px;
		}
		#toprubriek ul a {
			font-weight: normal;
			font-size: 10px;
		}
		#content-doublemiddle
		{	
			width:700px;
			float:left;
		}
		#content-doublemiddle .box
		{	
			width:700px;			background: #FFFFFF url(../images/css/box-bg.jpg) repeat-x;
			border: 1px solid #D4D6D5;
			text-align:left;
		}
		#content-doublemiddle .topflash
		{	
			width:700px;			background: #eeeeee url(../images/css/box-bg2.jpg) repeat-x;
			border: 1px solid #D4D6D5;
			text-align:left;
		}
		#content-doublemiddle .box-bottom
		{	
			width:700px;
			height:31px;
			background: #E7E7E7 url(../images/css/box-bottom.jpg) repeat-x;
			padding-top:2px;
			margin-top:5px;
		}
		#content-right
		{	
			width:250px;
			float:left;
			clear:right;
			display:inline;
		}
		#content-right .box
		{	
			margin-left:10px;
			width:240px;			background: #FFFFFF url(../images/css/box-bg.jpg) repeat-x;
			border: 1px solid #D4D6D5;
			text-align:left;
		}
		#content-right .box-bottom
		{	
			width:240px;
			height:31px;
			background: #E7E7E7 url(../images/css/box-bottom.jpg) repeat-x;
			padding-top:2px;
			margin-top:5px;
		}
		
		
/** Footer **/
#footer {
	background: #DBDBDB;
	height:125px;
	display:block;
	clear:both;
	float:none;
}
		#footer-top {
			background: #2F4048;
			width:100%;
			height:25px;
			display:block;
			clear:both;
			float:none;
			color:#FFFFFF;
			padding-top:8px;
		}
		#footer-bottom {
			width:950px;
			height:40px;
			display:block;
			clear:both;
			float:none;
			color:#747C89;
			padding-top:8px;
			padding-bottom:8px;
		}
		#footer-rssfeed {
			width:950px;
			height:20px;
			display:block;
			clear:both;
			float:none;
			text-align:right;
			color:#747C89;
			padding-top:2px;
			padding-right:15px;
		}
		#footer a.header-topmenu-link
		{
			font-size:12px;
			color:#747C89;
			text-decoration:none;
			text-align:right;
		}
		#footer a.header-topmenu-link:hover
		{
			font-size:12px;
			color:#33434C;
			text-decoration:underline;
			text-align:right;
		}
		#footer ul
		{
			float: left;
			width: 189px;
			border-right: 1px dashed #999999;
			list-style:none;
			margin:0;
			padding:0;
			display:block;
			text-align:left;
		}
		#footer ul.end 
		{ 
		border: none;
		}
		#footer ul li {
		padding: 1px 0 1px 12px;
		}
		#footer ul a {
		font-weight: normal;
		font-size: 10px;
		}
		
#bys-cookiemessage {
	background-image: url(../images/black.gif);
	background-repeat: repeat;
	line-height: 200%;
}